Ignore:
Timestamp:
May 11, 2007 11:28:05 AM (12 years ago)
Author:
ladanyi
Message:

committing result of run_autotools

File:
1 edited

Legend:

Unmodified
Added
Removed
  • stable/1.1/Cbc/configure

    r528 r605  
    17911791if test "${with_cbc_verbosity+set}" = set; then
    17921792  withval="$with_cbc_verbosity"
    1793   coin_cbc_verbosity=$withval
     1793  if test "$withval" = yes; then
     1794                withval=1
     1795              fi
     1796              coin_cbc_verbosity=$withval
    17941797else
    17951798  coin_cbc_verbosity=0
     
    18051808if test "${with_cbc_checklevel+set}" = set; then
    18061809  withval="$with_cbc_checklevel"
    1807   coin_cbc_checklevel=$withval
     1810  if test "$withval" = yes; then
     1811                withval=1
     1812              fi
     1813              coin_cbc_checklevel=$withval
    18081814else
    18091815  coin_cbc_checklevel=0
     
    51065112
    51075113
    5108 unset ac_cv_file__________libtool
    5109 unset ac_cv_file_______libtool
    5110 unset ac_cv_file____libtool
    5111 
    51125114LIBTOOL=
    5113 echo "$as_me:$LINENO: checking for ../libtool" >&5
    5114 echo $ECHO_N "checking for ../libtool... $ECHO_C" >&6
    5115 if test "${ac_cv_file____libtool+set}" = set; then
    5116   echo $ECHO_N "(cached) $ECHO_C" >&6
    5117 else
    5118   test "$cross_compiling" = yes &&
    5119   { { echo "$as_me:$LINENO: error: cannot check for file existence when cross compiling" >&5
    5120 echo "$as_me: error: cannot check for file existence when cross compiling" >&2;}
    5121    { (exit 1); exit 1; }; }
    5122 if test -r "../libtool"; then
    5123   ac_cv_file____libtool=yes
    5124 else
    5125   ac_cv_file____libtool=no
    5126 fi
    5127 fi
    5128 echo "$as_me:$LINENO: result: $ac_cv_file____libtool" >&5
    5129 echo "${ECHO_T}$ac_cv_file____libtool" >&6
    5130 if test $ac_cv_file____libtool = yes; then
     5115if test -r ../libtool; then
    51315116  coin_config_dir=..
    5132                LIBTOOL='$(SHELL) $(top_builddir)/../libtool'
    5133 fi
    5134 
     5117  LIBTOOL='$(SHELL) $(top_builddir)/../libtool'
     5118fi
    51355119if test "x$LIBTOOL" = x; then
    5136   echo "$as_me:$LINENO: checking for ../../libtool" >&5
    5137 echo $ECHO_N "checking for ../../libtool... $ECHO_C" >&6
    5138 if test "${ac_cv_file_______libtool+set}" = set; then
    5139   echo $ECHO_N "(cached) $ECHO_C" >&6
    5140 else
    5141   test "$cross_compiling" = yes &&
    5142   { { echo "$as_me:$LINENO: error: cannot check for file existence when cross compiling" >&5
    5143 echo "$as_me: error: cannot check for file existence when cross compiling" >&2;}
    5144    { (exit 1); exit 1; }; }
    5145 if test -r "../../libtool"; then
    5146   ac_cv_file_______libtool=yes
    5147 else
    5148   ac_cv_file_______libtool=no
    5149 fi
    5150 fi
    5151 echo "$as_me:$LINENO: result: $ac_cv_file_______libtool" >&5
    5152 echo "${ECHO_T}$ac_cv_file_______libtool" >&6
    5153 if test $ac_cv_file_______libtool = yes; then
    5154   coin_config_dir=../..
    5155                  LIBTOOL='$(SHELL) $(top_builddir)/../../libtool'
    5156 fi
    5157 
    5158 fi
    5159 # if test "x$LIBTOOL" = x; then
    5160 #   AC_CHECK_FILE([../../../libtool],
    5161 #                 [coin_config_dir=../../..
    5162 #                  LIBTOOL='$(SHELL) $(top_builddir)/../../../libtool'])
    5163 # fi
     5120  if test -r ../../libtool; then
     5121    coin_config_dir=../..
     5122    LIBTOOL='$(SHELL) $(top_builddir)/../../libtool'
     5123  fi
     5124fi
    51645125
    51655126if test "x$LIBTOOL" = x; then
     
    57145675*-*-irix6*)
    57155676  # Find out which ABI we are using.
    5716   echo '#line 5716 "configure"' > conftest.$ac_ext
     5677  echo '#line 5677 "configure"' > conftest.$ac_ext
    57175678  if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
    57185679  (eval $ac_compile) 2>&5
     
    68486809
    68496810# Provide some information about the compiler.
    6850 echo "$as_me:6850:" \
     6811echo "$as_me:6811:" \
    68516812     "checking for Fortran 77 compiler version" >&5
    68526813ac_compiler=`set X $ac_compile; echo $2`
     
    79157876   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    79167877   -e 's:$: $lt_compiler_flag:'`
    7917    (eval echo "\"\$as_me:7917: $lt_compile\"" >&5)
     7878   (eval echo "\"\$as_me:7878: $lt_compile\"" >&5)
    79187879   (eval "$lt_compile" 2>conftest.err)
    79197880   ac_status=$?
    79207881   cat conftest.err >&5
    7921    echo "$as_me:7921: \$? = $ac_status" >&5
     7882   echo "$as_me:7882: \$? = $ac_status" >&5
    79227883   if (exit $ac_status) && test -s "$ac_outfile"; then
    79237884     # The compiler can only warn and ignore the option if not recognized
     
    81838144   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    81848145   -e 's:$: $lt_compiler_flag:'`
    8185    (eval echo "\"\$as_me:8185: $lt_compile\"" >&5)
     8146   (eval echo "\"\$as_me:8146: $lt_compile\"" >&5)
    81868147   (eval "$lt_compile" 2>conftest.err)
    81878148   ac_status=$?
    81888149   cat conftest.err >&5
    8189    echo "$as_me:8189: \$? = $ac_status" >&5
     8150   echo "$as_me:8150: \$? = $ac_status" >&5
    81908151   if (exit $ac_status) && test -s "$ac_outfile"; then
    81918152     # The compiler can only warn and ignore the option if not recognized
     
    82878248   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    82888249   -e 's:$: $lt_compiler_flag:'`
    8289    (eval echo "\"\$as_me:8289: $lt_compile\"" >&5)
     8250   (eval echo "\"\$as_me:8250: $lt_compile\"" >&5)
    82908251   (eval "$lt_compile" 2>out/conftest.err)
    82918252   ac_status=$?
    82928253   cat out/conftest.err >&5
    8293    echo "$as_me:8293: \$? = $ac_status" >&5
     8254   echo "$as_me:8254: \$? = $ac_status" >&5
    82948255   if (exit $ac_status) && test -s out/conftest2.$ac_objext
    82958256   then
     
    1063210593  lt_status=$lt_dlunknown
    1063310594  cat > conftest.$ac_ext <<EOF
    10634 #line 10634 "configure"
     10595#line 10595 "configure"
    1063510596#include "confdefs.h"
    1063610597
     
    1073210693  lt_status=$lt_dlunknown
    1073310694  cat > conftest.$ac_ext <<EOF
    10734 #line 10734 "configure"
     10695#line 10695 "configure"
    1073510696#include "confdefs.h"
    1073610697
     
    1307613037   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1307713038   -e 's:$: $lt_compiler_flag:'`
    13078    (eval echo "\"\$as_me:13078: $lt_compile\"" >&5)
     13039   (eval echo "\"\$as_me:13039: $lt_compile\"" >&5)
    1307913040   (eval "$lt_compile" 2>conftest.err)
    1308013041   ac_status=$?
    1308113042   cat conftest.err >&5
    13082    echo "$as_me:13082: \$? = $ac_status" >&5
     13043   echo "$as_me:13043: \$? = $ac_status" >&5
    1308313044   if (exit $ac_status) && test -s "$ac_outfile"; then
    1308413045     # The compiler can only warn and ignore the option if not recognized
     
    1318013141   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1318113142   -e 's:$: $lt_compiler_flag:'`
    13182    (eval echo "\"\$as_me:13182: $lt_compile\"" >&5)
     13143   (eval echo "\"\$as_me:13143: $lt_compile\"" >&5)
    1318313144   (eval "$lt_compile" 2>out/conftest.err)
    1318413145   ac_status=$?
    1318513146   cat out/conftest.err >&5
    13186    echo "$as_me:13186: \$? = $ac_status" >&5
     13147   echo "$as_me:13147: \$? = $ac_status" >&5
    1318713148   if (exit $ac_status) && test -s out/conftest2.$ac_objext
    1318813149   then
     
    1475014711   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1475114712   -e 's:$: $lt_compiler_flag:'`
    14752    (eval echo "\"\$as_me:14752: $lt_compile\"" >&5)
     14713   (eval echo "\"\$as_me:14713: $lt_compile\"" >&5)
    1475314714   (eval "$lt_compile" 2>conftest.err)
    1475414715   ac_status=$?
    1475514716   cat conftest.err >&5
    14756    echo "$as_me:14756: \$? = $ac_status" >&5
     14717   echo "$as_me:14717: \$? = $ac_status" >&5
    1475714718   if (exit $ac_status) && test -s "$ac_outfile"; then
    1475814719     # The compiler can only warn and ignore the option if not recognized
     
    1485414815   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1485514816   -e 's:$: $lt_compiler_flag:'`
    14856    (eval echo "\"\$as_me:14856: $lt_compile\"" >&5)
     14817   (eval echo "\"\$as_me:14817: $lt_compile\"" >&5)
    1485714818   (eval "$lt_compile" 2>out/conftest.err)
    1485814819   ac_status=$?
    1485914820   cat out/conftest.err >&5
    14860    echo "$as_me:14860: \$? = $ac_status" >&5
     14821   echo "$as_me:14821: \$? = $ac_status" >&5
    1486114822   if (exit $ac_status) && test -s out/conftest2.$ac_objext
    1486214823   then
     
    1706117022   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1706217023   -e 's:$: $lt_compiler_flag:'`
    17063    (eval echo "\"\$as_me:17063: $lt_compile\"" >&5)
     17024   (eval echo "\"\$as_me:17024: $lt_compile\"" >&5)
    1706417025   (eval "$lt_compile" 2>conftest.err)
    1706517026   ac_status=$?
    1706617027   cat conftest.err >&5
    17067    echo "$as_me:17067: \$? = $ac_status" >&5
     17028   echo "$as_me:17028: \$? = $ac_status" >&5
    1706817029   if (exit $ac_status) && test -s "$ac_outfile"; then
    1706917030     # The compiler can only warn and ignore the option if not recognized
     
    1732917290   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1733017291   -e 's:$: $lt_compiler_flag:'`
    17331    (eval echo "\"\$as_me:17331: $lt_compile\"" >&5)
     17292   (eval echo "\"\$as_me:17292: $lt_compile\"" >&5)
    1733217293   (eval "$lt_compile" 2>conftest.err)
    1733317294   ac_status=$?
    1733417295   cat conftest.err >&5
    17335    echo "$as_me:17335: \$? = $ac_status" >&5
     17296   echo "$as_me:17296: \$? = $ac_status" >&5
    1733617297   if (exit $ac_status) && test -s "$ac_outfile"; then
    1733717298     # The compiler can only warn and ignore the option if not recognized
     
    1743317394   -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    1743417395   -e 's:$: $lt_compiler_flag:'`
    17435    (eval echo "\"\$as_me:17435: $lt_compile\"" >&5)
     17396   (eval echo "\"\$as_me:17396: $lt_compile\"" >&5)
    1743617397   (eval "$lt_compile" 2>out/conftest.err)
    1743717398   ac_status=$?
    1743817399   cat out/conftest.err >&5
    17439    echo "$as_me:17439: \$? = $ac_status" >&5
     17400   echo "$as_me:17400: \$? = $ac_status" >&5
    1744017401   if (exit $ac_status) && test -s out/conftest2.$ac_objext
    1744117402   then
     
    2014720108
    2014820109  case $build in
     20110    *x86_64-*)
     20111# Here we need to check if -m32 is specified.  If so, we need to correct sys_lib_search_path_spec
     20112      if test "$GCC" = yes && (echo $CXXFLAGS $CFLAGS $FFLAGS | $EGREP 'm32' >& /dev/null); then
     20113        { echo "$as_me:$LINENO: Applying patches to libtool for 32bit compilation" >&5
     20114echo "$as_me: Applying patches to libtool for 32bit compilation" >&6;}
     20115        sed -e 's|sys_lib_search_path_spec=".*"|sys_lib_search_path_spec="/lib /usr/lib"|' libtool > conftest.bla
     20116        mv conftest.bla libtool
     20117        chmod 755 libtool
     20118      fi
     20119      ;;
    2014920120    *-cygwin* | *-mingw*)
    2015020121    case "$CXX" in
     
    2016120132            -e 's/$AR t/lib -nologo -list/' \
    2016220133            -e 's%f_ex_an_ar_oldlib="\($?*1*\)"%f_ex_an_ar_oldlib='\`"$CYGPATH_W"' \1`%' \
    20163             -e  's%^archive_cmds=.*%archive_cmds="\\$CC -o \\$lib \\$libobjs \\$compiler_flags \\\\\\`echo \\\\\\"\\$deplibs\\\\\\" | \\$SED -e '"\'"'s/ -lc\\$//'"\'"'\\\\\\` -link -dll~linknames="%' \
     20134            -e 's%^archive_cmds=.*%archive_cmds="\\$CC -o \\$lib \\$libobjs \\$compiler_flags \\\\\\`echo \\\\\\"\\$deplibs\\\\\\" | \\$SED -e '"\'"'s/ -lc\\$//'"\'"'\\\\\\` -link -dll~linknames="%' \
     20135            -e 's%old_archive_cmds="lib -OUT:\\$oldlib\\$oldobjs\\$old_deplibs"%old_archive_cmds="if test -r \\$oldlib; then bla=\\"\\$oldlib\\"; else bla=; fi; lib -OUT:\\$oldlib \\\\\\$bla\\$oldobjs\\$old_deplibs"%' \
    2016420136        libtool > conftest.bla
    2016520137
     
    2017920151        ;;
    2018020152    esac
     20153    ;;
     20154    *-darwin*)
     20155      { echo "$as_me:$LINENO: Applying patches to libtool for Darwin" >&5
     20156echo "$as_me: Applying patches to libtool for Darwin" >&6;}
     20157      sed -e 's/verstring="${wl}-compatibility_version ${wl}$minor_current ${wl}-current_version ${wl}$minor_current.$revision"/verstring="-compatibility_version $minor_current -current_version $minor_current.$revision"/' \
     20158      libtool > conftest.bla
     20159
     20160      mv conftest.bla libtool
     20161      chmod 755 libtool
     20162      ;;
    2018120163  esac
    2018220164# This fi matches the commented `if test "x$LIBTOOL" = x;' up at the head of
     
    2181421796
    2181521797# Determine the name of the ASL library
    21816 case "$CXX" in
     21798case "$CC" in
    2181721799  cl* | */cl* | CL* | */CL*)
    2181821800    ampllib=amplsolv.lib ;;
     
    2183121813
    2183221814if test "$use_asldir" = BUILD; then
    21833   as_ac_File=`echo "ac_cv_file_$coin_aslobjdir/Makefile" | $as_tr_sh`
    21834 echo "$as_me:$LINENO: checking for $coin_aslobjdir/Makefile" >&5
    21835 echo $ECHO_N "checking for $coin_aslobjdir/Makefile... $ECHO_C" >&6
    21836 if eval "test \"\${$as_ac_File+set}\" = set"; then
    21837   echo $ECHO_N "(cached) $ECHO_C" >&6
    21838 else
    21839   test "$cross_compiling" = yes &&
    21840   { { echo "$as_me:$LINENO: error: cannot check for file existence when cross compiling" >&5
    21841 echo "$as_me: error: cannot check for file existence when cross compiling" >&2;}
    21842    { (exit 1); exit 1; }; }
    21843 if test -r "$coin_aslobjdir/Makefile"; then
    21844   eval "$as_ac_File=yes"
    21845 else
    21846   eval "$as_ac_File=no"
    21847 fi
    21848 fi
    21849 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_File'}'`" >&5
    21850 echo "${ECHO_T}`eval echo '${'$as_ac_File'}'`" >&6
    21851 if test `eval echo '${'$as_ac_File'}'` = yes; then
    21852   :
    21853 else
    21854   { { echo "$as_me:$LINENO: error: option \"BUILD\" specified for asldir, but directory is not configure (sources missing?)" >&5
     21815  if test "$PACKAGE_NAME" != ThirdPartyASL; then
     21816    # If we are configuring ThirdParty/ASL, don't check
     21817    if test -r $coin_aslobjdir/.MakeOk; then :; else
     21818      { { echo "$as_me:$LINENO: error: option \"BUILD\" specified for asldir, but directory is not configure (sources missing?)" >&5
    2185521819echo "$as_me: error: option \"BUILD\" specified for asldir, but directory is not configure (sources missing?)" >&2;}
    2185621820   { (exit 1); exit 1; }; }
    21857 fi
    21858 
     21821    fi
     21822  fi
    2185921823elif test -z "$use_asldir"; then
    2186021824 # try to find sources - if not given don't compile
    21861   as_ac_File=`echo "ac_cv_file_$coin_aslobjdir/Makefile" | $as_tr_sh`
    21862 echo "$as_me:$LINENO: checking for $coin_aslobjdir/Makefile" >&5
    21863 echo $ECHO_N "checking for $coin_aslobjdir/Makefile... $ECHO_C" >&6
    21864 if eval "test \"\${$as_ac_File+set}\" = set"; then
    21865   echo $ECHO_N "(cached) $ECHO_C" >&6
    21866 else
    21867   test "$cross_compiling" = yes &&
    21868   { { echo "$as_me:$LINENO: error: cannot check for file existence when cross compiling" >&5
    21869 echo "$as_me: error: cannot check for file existence when cross compiling" >&2;}
    21870    { (exit 1); exit 1; }; }
    21871 if test -r "$coin_aslobjdir/Makefile"; then
    21872   eval "$as_ac_File=yes"
    21873 else
    21874   eval "$as_ac_File=no"
    21875 fi
    21876 fi
    21877 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_File'}'`" >&5
    21878 echo "${ECHO_T}`eval echo '${'$as_ac_File'}'`" >&6
    21879 if test `eval echo '${'$as_ac_File'}'` = yes; then
    21880   use_asldir=BUILD
    21881 else
    21882   use_asldir=no
    21883 fi
    21884 
     21825  if test "$PACKAGE_NAME" != ThirdPartyASL; then
     21826    if test -r $coin_aslobjdir/.MakeOk; then
     21827      use_asldir=BUILD
     21828    else
     21829      use_asldir=no
     21830    fi
     21831  else
     21832    use_asldir=no
     21833  fi
    2188521834elif test "$use_asldir" != "no"; then
    2188621835  as_ac_File=`echo "ac_cv_file_$use_asldir/$ampllib" | $as_tr_sh`
     
    2210722056# Finally, we let configure write all the output...
    2210822057
    22109 FADDLIBS="$ADDLIBS"
    22110 if test x"$coin_need_flibs" = xyes; then
    22111   ADDLIBS="$ADDLIBS $FLIBS"
    22112 fi
    22113 
    22114 # library extension
    22115 
    22116 case "$CC" in
    22117   cl* | */cl* | CL* | */CL*)
    22118        LIBEXT=lib ;;
    22119     *) LIBEXT=a ;;
    22120 esac
    22121 
    22122 # Define VPATH_DISTCLEANFILES to be everything that needs to be
    22123 # cleaned for distclean in a vpath configuration
    22124 
    22125 VPATH_DISTCLEANFILES="$coin_vpath_link_files"
    22126 
    22127 cat >confcache <<\_ACEOF
     22058if test x$coin_skip_ac_output != xyes; then
     22059
     22060  FADDLIBS="$ADDLIBS"
     22061  if test x"$coin_need_flibs" = xyes; then
     22062    ADDLIBS="$ADDLIBS $FLIBS"
     22063  fi
     22064
     22065  # library extension
     22066
     22067  case "$CC" in
     22068    cl* | */cl* | CL* | */CL*)
     22069         LIBEXT=lib ;;
     22070      *) LIBEXT=a ;;
     22071  esac
     22072
     22073  # Define VPATH_DISTCLEANFILES to be everything that needs to be
     22074  # cleaned for distclean in a vpath configuration
     22075
     22076  VPATH_DISTCLEANFILES="$coin_vpath_link_files"
     22077
     22078  # Take out subdirectories if their configuration concluded that they
     22079  # don't need to be compiled
     22080  if test x"$coin_ac_skip_subdirs" != x; then
     22081    new_subdirs=
     22082    for i in $subdirs; do
     22083      skipme=no
     22084      for j in $coin_ac_skip_subdirs; do
     22085        if test $i = $j; then
     22086          skipme=yes;
     22087        fi
     22088      done
     22089      if test $skipme = no; then
     22090        new_subdirs="$new_subdirs $i"
     22091      fi
     22092    done
     22093    subdirs="$new_subdirs"
     22094  fi
     22095
     22096  cat >confcache <<\_ACEOF
    2212822097# This file is a shell script that caches the results of configure
    2212922098# tests run on this system so they can be shared between configure
     
    2393223901
    2393323902
    23934 if test x"$coin_vpath_link_files" = x; then : ; else
    23935   lnkcmd=
    23936   if test "$enable_doscompile" = yes; then
    23937     lnkcmd=cp
    23938   fi
    23939   case "$CC" in
    23940     cl* | */cl* | CL* | */CL*)
    23941       lnkcmd=cp ;;
    23942   esac
    23943   if test "$lnkcmd" = cp; then
    23944     { echo "$as_me:$LINENO: Copying data files for VPATH configuration" >&5
     23903  if test x"$coin_vpath_link_files" = x; then : ; else
     23904    lnkcmd=
     23905    if test "$enable_doscompile" = yes; then
     23906      lnkcmd=cp
     23907    fi
     23908    case "$CC" in
     23909      cl* | */cl* | CL* | */CL*)
     23910        lnkcmd=cp ;;
     23911    esac
     23912    if test "$lnkcmd" = cp; then
     23913      { echo "$as_me:$LINENO: Copying data files for VPATH configuration" >&5
    2394523914echo "$as_me: Copying data files for VPATH configuration" >&6;}
    23946   else
    23947     echo "$as_me:$LINENO: checking whether ln -s works" >&5
     23915    else
     23916      echo "$as_me:$LINENO: checking whether ln -s works" >&5
    2394823917echo $ECHO_N "checking whether ln -s works... $ECHO_C" >&6
    2394923918LN_S=$as_ln_s
     
    2395623925fi
    2395723926
    23958     { echo "$as_me:$LINENO: Creating VPATH links for data files" >&5
     23927      { echo "$as_me:$LINENO: Creating VPATH links for data files" >&5
    2395923928echo "$as_me: Creating VPATH links for data files" >&6;}
    23960     lnkcmd="$LN_S"
    23961   fi
    23962   for file in $coin_vpath_link_files; do
    23963     dir=`(dirname "./$file") 2>/dev/null ||
     23929      lnkcmd="$LN_S"
     23930    fi
     23931    for file in $coin_vpath_link_files; do
     23932      dir=`(dirname "./$file") 2>/dev/null ||
    2396423933$as_expr X"./$file" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
    2396523934         X"./$file" : 'X\(//\)[^/]' \| \
     
    2397323942          /^X\(\/\).*/{ s//\1/; q; }
    2397423943          s/.*/./; q'`
    23975     if test -d $dir; then : ; else
    23976       { if $as_mkdir_p; then
     23944      if test -d $dir; then : ; else
     23945        { if $as_mkdir_p; then
    2397723946    mkdir -p $dir
    2397823947  else
     
    2399923968   { (exit 1); exit 1; }; }; }
    2400023969
    24001     fi
    24002     rm -f $file
    24003     $lnkcmd $abs_source_dir/$file $file
    24004   done
    24005 fi
    24006 
    24007 if test x$coin_projectdir = xyes; then
    24008   { echo "$as_me:$LINENO: Configuration of $PACKAGE_NAME successful" >&5
     23970      fi
     23971      rm -f $file
     23972      $lnkcmd $abs_source_dir/$file $file
     23973    done
     23974  fi
     23975
     23976  if test x$coin_projectdir = xyes; then
     23977    { echo "$as_me:$LINENO: Configuration of $PACKAGE_NAME successful" >&5
    2400923978echo "$as_me: Configuration of $PACKAGE_NAME successful" >&6;}
    24010 else
    24011   { echo "$as_me:$LINENO: Main configuration of $PACKAGE_NAME successful" >&5
     23979  else
     23980    { echo "$as_me:$LINENO: Main configuration of $PACKAGE_NAME successful" >&5
    2401223981echo "$as_me: Main configuration of $PACKAGE_NAME successful" >&6;}
    24013 fi
    24014 
     23982  fi
     23983else
     23984  { echo "$as_me:$LINENO: No configuration of $PACKAGE_NAME necessary" >&5
     23985echo "$as_me: No configuration of $PACKAGE_NAME necessary" >&6;}
     23986fi
     23987
     23988
Note: See TracChangeset for help on using the changeset viewer.